-- Deploy camper:redsys_signed_request to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create type redsys_signed_request as (
	merchant_parameters text,
	signature text,
	signature_version text
);

commit;
